function LoadingBar() {
    return (
        <div className='lbaic-settings-loading-bar'>
            <div className='lbaic-settings-loading-bar-in'/>
        </div>
    )
}

export default LoadingBar;